.contact {
  min-height: 50vh;
}

.contact__inner {
  width: 100%;
  max-width: var(--container-max);
  margin: 0 auto;
}

.contact__title {
  font-weight: 400;
  font-size: 27px;
  margin-bottom: 1.5rem;
}

.contact__email,
.contact__phone {
  display: block;
  font-size: 1.5rem;
}

.contact__email {
  margin-bottom: 0.5rem;
}

.contact__phone {
  margin-bottom: 1rem;
}

.contact__domain {
  font-size: 1.5rem;
}

@media (min-width: 769px) {
  .contact__title {
    font-size: 35px;
  }
}
